vWii WiiMote Not working

Discussion in 'Wii U - Hacking & Backup Loaders' started by ENZ, Oct 23, 2013.

  1. ENZ
    OP

    ENZ Newbie

    Newcomer
    7
    0
    Dec 20, 2006
    Hi guys,

    I followed this guide

    http://gbatemp.net/threads/full-vwii-softmod.339899/

    to the T and my wiimote (got it with the WiiU) doesn't work with the WiiFlow nor any of the Wad Managers (MMM/YMMM). So I can't install any wads nor can I use the loaders. MY controller seems to unsync when I try to go into MMM/YMMM.

    Thanks!
     
  2. driverdis

    driverdis I am Justice

    Member
    2,408
    917
    Sep 21, 2011
    United States
    1.048596β
    It's the 3rd party WiiMote you are using. disconnections happen all the time with 3rd party WiiMotes when used with homebrew. my Nyko Wand+ is actually near unusable for homebrew apps because of this.

    the fix is to use a 1st party (Nintendo Brand) WiiMote.
     
  3. ENZ
    OP

    ENZ Newbie

    Newcomer
    7
    0
    Dec 20, 2006

    I'm using the wiimote that came with the system. I assume it's an official wiimote...
     
  4. ENZ
    OP

    ENZ Newbie

    Newcomer
    7
    0
    Dec 20, 2006

    I'm using the wiimote that came with the system. I assume it's an official wiimote...
     
  5. JiggyEyeJoe

    JiggyEyeJoe Member

    Newcomer
    42
    13
    Jun 19, 2013
    Gambia, The
    There aren't any WiiU packages that have a wiimote inside :blink:
    I made the experience that 3rd party wiimotes aren't usable with the WiiU.
     
  6. ENZ
    OP

    ENZ Newbie

    Newcomer
    7
    0
    Dec 20, 2006
    Oh.. But It's an official wiimote. The model # is RVL-036 and it came in the official wii box when I bought it. Model # LMB-RVL-WR/Z-C4
     
  7. JiggyEyeJoe

    JiggyEyeJoe Member

    Newcomer
    42
    13
    Jun 19, 2013
    Gambia, The
    Ok i thought you mean that the wiimote came with the Wii U. The Model No. seems to be legit.

    Some of the newer wiimotes+ arent compatible with homebrew.
    The green ones are working well, but the red ones dont. There is no fix at the moment for this so you have to use a classic wiimote or one of the green ones:

    LMA-RVL-WR/C C4
    LMA-RVL-WR/Z-C4

    LMA-RVL-WR/M-C2
    LMB RVL WR/H-C0
    LMB-RVL-WR/M-C0
    LMA-RVL-WR/M C2
    LMB-RVL-WR/Z-C2

    LMB-RVL-WR/Z-C4
    LMB-RVL-WR/Z-C6

    LMC-RVL-WR/M-C2

    There is no fix at the moment for this so you have to use a classic wiimote or one of the green ones.
     
  8. ENZ
    OP

    ENZ Newbie

    Newcomer
    7
    0
    Dec 20, 2006


    Ahh, I thought this was all fixed in 2012? Thanks anyways.
     
  9. Praxis

    Praxis GBAtemp Regular

    Member
    108
    4
    Mar 26, 2009
    United States
    I came here to post just this! I'm trying to play Project:M (Brawl mod) on vWii but as soon as I fire up GeckoOS I lose the ability to use any of my Wiimotes that include the MotionPlus.
     
  10. Elusivo

    Elusivo GBAtemp Fan

    Member
    450
    116
    Jun 21, 2013
    Mine is also LMB-RVL-WR/Z-C4, for example it works with retroarch but not with snes9gx ... very annoying.

    What's missing? It's the controller libraries that need to be updated?

    Update: Checked my snes9xgx folder and it had a couple files there more than the clean fresh install .zip, leftovers from previous versions for sure..., so i deleted the folder and copied a fresh set of files from the zip, and voila, my wiimote is working now... even with a 3rd party classic pro also.